@charset "UTF-8";

@font-face {
  font-family: "icons-home";
  src:url("../fonts/icons-home.eot");
  src:url("../fonts/icons-home.eot?#iefix") format("embedded-opentype"),
    url("../fonts/icons-home.svg#icons-home") format("svg"),
    url("../fonts/icons-home.ttf") format("truetype"),
    url("../fonts/icons-home.woff") format("woff");
    
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "icons-home" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "icons-home" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-balance:before {
  content: "\61";
}
.icon-eficiencia-energetica:before {
  content: "\62";
}
.icon-energia-electrica:before {
  content: "\63";
}
.icon-estadistica:before {
  content: "\64";
}
.icon-etiquetado:before {
  content: "\65";
}
.icon-gas:before {
  content: "\66";
}
.icon-info-geo:before {
  content: "\67";
}
.icon-nuclear:before {
  content: "\68";
}
.icon-permer:before {
  content: "\69";
}
.icon-programa-hogar:before {
  content: "\6a";
}
.icon-programados:before {
  content: "\6b";
}
.icon-programas:before {
  content: "\6c";
}
.icon-reclamos:before {
  content: "\6d";
}
.icon-renovables:before {
  content: "\6e";
}
.icon-sist-empresas:before {
  content: "\6f";
}
.icon-social:before {
  content: "\70";
}
.icon-tarifas:before {
  content: "\71";
}
.icon-datos:before {
  content: "\72";
}
.icon-renovar:before {
  content: "\73";
}
.icon-uso-responsable-1:before {
  content: "\75";
}
.icon-mercados_termino1:before {
  content: "\e900";
}
.icon-mercados_termino2:before {
  content: "\e901";
  
}

